html,
body,

p {
  font-family: 'Lato', sans-serif !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 1.75;
  margin: 0;
  position: relative;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif !important;
  letter-spacing: -0.05em;
}

h1 {
  font-size: 48px !important;
}

h3 {
  font-size: 24px !important;
}

hr {
  color: grey !important;
  border: 1px;
}

.brand-text {
  font-family: 'Cinzel Decorative', cursive;
  font-size: 2.25rem;
  color: #000;
}

.header-text {
  font-family: 'Lato', sans-serif;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px;
}

.topbar {
  background-color: #fff;
  text-align: center;
  position: absolute;
  z-index: 100;
}

.topbar-info {
  display: inline-block;
  font-family: 'Vollkorn SC', serif;
  font-size: 4rem;
  font-style: italic;
}

.section-header {
  font-family: 'Cinzel Decorative', cursive;
  font-size: 2.6rem;
  padding: 10px;
  margin: 20px;
  text-decoration: underline;
  text-decoration-color: #EAB543;
}

.author-named {
  font-size: 2rem;
  background-color: #000;
  color: #fff;
  font-weight: bold;
  padding-left: 10px;
}

#bio {
  margin-top: 10px;
}
/*.nav-pills .show>.nav-link {
  background-color: #000 !important;
}*/

.footer-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.book-title {
  font-size: 2rem;
  background-color: #57606f;
  color: #fff;
  font-weight: bold;
  padding-left: 25px;
}

.sidebar {
  z-index: 1;
  margin-left: 10px;
  padding-top: 75px !important;
  /*height: calc(100vh - 70px);*/
  width: 200px;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
}

.card {
  width: 100%;
  text-align: center;
  position: relative;
}

.card {
border: 2px solid #000;
}

.card-body {
  padding: 5px !important;
}

p.card-text.type {
  text-transform: uppercase;
  font-weight: bolder;
}


.popular-header {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 900;
}

.social {
  text-align: center;
}

.fab {
  font-size: 5em;
}

.btn-tw {
  background-color: #00ACED;
}

.btn-tw:hover {
  background-color: #0084B4;
}

.btn-ig {
  background-color: #405DE6;
}

.btn-ig:hover {
  background-color: #5851DB;
}

.btn-fb {
  background-color: #3B5998;
}

.btn-fb:hover {
  background-color: #2F477A;
}

.btn-tl {

}

.btn-tl:hover {

}

.social-container {
  width: 200px;
}

.social-text {
  display: inline-block;
  max-width: 75px;
  font-size: 0.6em;
}

.card-2-l {
  padding-right: 6px;
}

.card-2-r {
  padding-left: 6px;
}

.text-shadow {
  text-shadow: 1px 1px 2px black;
}

.subpage-content {
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}

.tile-grid {
  display: flex;
  flex-wrap: wrap;
}

img.tile-grid-item {
  min-width: 100px;
}

.tile-grid-item {
  width: 50%;
}

.social-link {
  text-decoration: none;
}

a.social-link:hover {
  text-decoration: none;
}

a.social-link:visited {
  color: white;
}

.hyperlink {
  color: black;
  text-decoration: underline;
 text-decoration-color: #25CCF7;
}

.hyperlink:hover {
 text-decoration: underline;
 text-decoration-color: #d35400;
 color: black; 
}

a#bookcontent, a#goodreads, a div#author-title {
  font-size: 16px;
}

div.book-author-section {
  background-color: azure;
}

/* MODAL */

div.store-address, a.store-address {
  display: block !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

.map-behind {
  z-index: -1 !important;
}

.map-modal {
  display: none;
  position: fixed;
  z-index: 10000;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.9);
}

.map-modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

.map-modal-content {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

.map-close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.map-close:hover,
.map-close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

.expanded {
  width: 500px;
  z-index: 10000;
  animation-name: slideout;
  animation-duration: 0.2s;
  overflow: scroll;
}

#social-embed-header {
  text-align: center;
}

.social-embed-header-icon {
  font-size: 1.5em !important;
}

.social-embed-header-text {
  font-weight: bold;
  font-size: 1.5em;
}

img.card-img-top:hover {
  opacity: .6;
  transition: .5s ease;
}

.card-img-top {
  width: 100%;
  height: 500px;
  padding: 10px;
}

.store-card-image-top {
height: 50% !important;
}
img.post-page-img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.card-title {
  font-family: "Source Sans Pro", sans-serif;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

.card-title-map {
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

button.btn {
  font-family: Montserrat, sans-serif;
    font-size: 0.688rem;
    font-weight: 700;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    float: left;
}

a.topbar-link {
  color: #000 !important;
  text-decoration: none !important;
}

a.topbar-link:visited {
  color: #000 !important;
}

a.nav-link.dropdown-toggle {
  color: #000 !important;
}

a.nav-link.dropdown-toggle:visited {
  color: #000;
}

a.nav-link {
  color: #000 !important;
}

a.nav-link:visited {
  color: #000 !important;
}

a.media-link, a.media-link:visited {
  color: #000 !important;
}

p a {
  color: #000;
  text-decoration: underline;
  text-decoration-color: #000;
}

p a:hover, a.media-link:hover, {
  text-decoration: underline;
  text-decoration-color: red;
}

.nav-link.dropdown-toggle {
  color: #000 !important;
  text-transform: uppercase;
  text-decoration: none;
}

a.dropdown-item, a.dropdown-item:visited {
font-family: 'Abel', sans-serif !important;
font-size: 1rem !important;
text-decoration: none;
color: #000 !important;
}

.carousel-inner {
height: 500px;
width: 100%;
display: flex !important;
}

.carousel-item.active {
  display: flex !important;
  flex-direction: row;
  justify-content: center;
}

  #carousel-bg-svg-file {
    background:
      url("data:image/svg+xml,<svg xmlns=%22https://turbine-user-content.s3.us-east-2.amazonaws.com/user-content/DCqDvAYJvrhUDSrCnctYb/75a55682-93f7-44ef-bd86-c3b764d5beaf.svg viewBox=%220 0 100 100%22><foreignObject width=%22100px%22 height=%22100px%22><div xmlns=%22http://www.w3.org/1999/xhtml%22 style=%22color:transparent;text-shadow: 20px 10px rgba(0, 255, 0, .3), 0 0  red;font-size:70px%22>🍾</div></foreignObject></svg>") white;
    background-size: 60px 60px;
  }

#slickCarousel {
      display: flex;
      flex-direction: row;
      justify-content: center;
  }


.carousel-caption {
  z-index: 999;
  right: 25px;
  left: 25px;
  font-weight: bold;
  color: #fff;
  font-size: 2rem;
  font-family: 'Courgette', cursive;
}


div.header-title {
  font-family: 'Volkhov', serif;
  font-size: 2.25rem;
  padding-bottom: 10px;
}

.cards3, .popular {
flex-direction: row;
}

.page-title-text {
  letter-spacing: -0.05em !important;
  text-transform: none !important;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 600 !important;
  text-decoration: underline !important;
  text-decoration-color: #b8e994 !important;
}

/* START blogroll-layout styling. include: blogroll-layout.html to display posts on topic/tips/swaps pages*/

.blogroll-contents {
  margin-left: auto;
  margin-right: auto;
}

.blogroll-title-text {
  letter-spacing: -0.05em !important;
  text-transform: capitalize !important;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 600 !important;
  margin-left: auto;
  margin-right: auto;
  font-size: 2rem;
}

.blogroll-meta {
  margin-left: auto;
  margin-right: auto;
}

img.blogpost-image {
width: 100%;
max-height: 400px;
margin-left: auto;
margin-right: auto;
display: block;
}

img.blogroll-img {
  border-radius: 8px;
  width: 100%;
  max-height: 675px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

/* end blogroll-layout styling. include: blogroll-layout.html to display posts on topic/tips/swaps pages*/

/* START ZEROIST METHOD, CALLED STEPS. include: steps-post-page.html */
/*
div.method-img-div {
  display: flex;
  flex-direction: row;
  width: 25%;
}*/

div.steps-img-div {
  width: 50%;
}

/* END ZEROIST METHOD, CALLED STEPS. */

/* Start MAP cards ON MAP.MD; the actual map is leaflets.js */

div.map-img-div {
  width: 25%;
}

.map-card {
  height: 350px;
}

/* END MAP SHOPPING GUIDE STYLING ON MAP.MD*/

.page-text {
  flex-direction: column;
  width: 75%;
  vertical-align: text-top;
}

.page-layout {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.para-header {
  margin: 40px;
}

.para {
  margin: 20px;
}


img.method-main {
  padding-bottom: 10px;
  width: 100%;
}

div.blogpost-headline {
  font-size: 24px;
  font-weight: bold;
}

div.store-cards-layout {
  flex-direction: row;
}

div.store-collapse-button {
  margin-top: 6rem;
}

.not-perfect-header-text {
  font-size: 32px;
  font-weight: bolder;
}

/* START SLICK SLIDER INCLUDE*/



/* END SLICK SLIDER INCLUDE*/

/* START- MAILCHIMP SUBSCRIBE ON DEFAULT LAYOUT*/

#mc_embed_signup {
  margin-left: auto;
  margin-right: auto;
}

#mc_embed_signup input {
  height: 2.6rem !important;
  margin-left: auto;
  margin-right: auto;
}

#mc_embed_signup label {
  margin-top: 0px !important;
  margin-left: auto;
  margin-right: auto;
}
/*
.mc-field-group {
  padding-right: 0px;
}*/

.header-text-mailchimp {
    font-family: 'Lato', sans-serif;
    font-size: 2.25rem;
    text-transform: uppercase;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
}

.form-row {
  line-height: 1.75;
}

.subscribe-button-mailchimp {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* END - MAILCHIMP SUBSCRIBE ON DEFAULT LAYOUT*/

.jumbotron {
  padding-bottom: 15px !important;
  margin-bottom: 15px !important;
}


.zoom {
  transition: transform .8s; /* Animation */
  transition-delay: .2s;
}

.zoom:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  z-index: 999;
}

.snapwidget .embed-pagination {
  top: 0px !important;
}

span.x-close {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-size: 2rem;
  color: #000
}

.titans {
  height: 400px;
}

.index-banner-img {
  margin-bottom: 20px;
}

.book-meta {
  margin-top: 1%;
}

#descrip {
  margin-top: 3%;
}
#blurb {
  background-color: #ffeaa7;
  margin-top: 3%;
}

#blurb_by_who {
  font-weight: bolder;
}

@media (max-width: 767.98px) {

.titans {
    height: 200px;
  }

.carousel-inner {
  max-height: 500px;
  width: auto%;
}

.page-title-text {
font-size: 30px !important;
}

.blogpost-headline {
  font-weight: bold;
  font-size: 14px;
}


.cards3, .popular {
flex-direction: column;
}

.container {
    padding-top: 30px;
    width: calc(100vw - 200px);
    margin-left: 0px;
  }

.nav .dropdown:hover .dropdown-menu {
    display: block;
  }


.img-thumbnail {
min-height: 200px !important;
}


.card-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


div.steps-img-div {
  width: 100%;
}

.page-text {
  flex-direction: column;
  width: 100%;
  padding: 0px;
  margin: 0px;
}

.page-layout {
  display: flex;
  flex-direction: column;
}

.para-header {
  margin: 10px;
  padding: 0px;
  font-size: 1.5rem;
  text-align: center;
}

.para {
  padding: none;
}

img.blogroll-img {
  border-radius: 4px;
  height: 200px;
  margin-bottom: 10px;
}


.blogroll-title-text {
  font-size: 2rem;
  letter-spacing: -0.05em !important;
  text-transform: none !important;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 600 !important;
}

}

.book-author-section {
  background-color: #EAEAEA;
  border-radius: 10px;
  width: 100%;
  overflow-y: scroll;
}


.author-book {
  height: 200px;
}

.booklist {
 height: 250px;
 width: auto;
 display: block;
 margin-left: auto;
 margin-right: auto;
}

img#cover {
  max-height: 300px;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 5px; 
}

img#photo {
  width: 350px;
}

.all-books-btn {
display: block;
margin-left: auto;
margin-right: auto;

}

.page-contents {
  margin-bottom: 110px;
}
